<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="120dp"
    android:layout_height="160dp"
    android:id="@+id/ll_role"
    android:layout_marginHorizontal="20dp"
    android:background="@drawable/role_bg"
    android:orientation="horizontal"
    android:gravity="center">
    <TextView
        android:id="@+id/tv_role_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="20sp"
        android:textColor="@color/exo_white"/>
</LinearLayout>